Web Hosting Forum | Lunarpages

Author Topic: Updating Wordpres to 4.5.2  (Read 11237 times)

Offline rgowda1

  • Newbie
  • *
  • Posts: 1
Updating Wordpres to 4.5.2
« on: May 23, 2016, 05:59:38 PM »
I am trying to update Wordpress from 4.4.2 to 4.5.2 and I get following error:
 

Warning: An unexpected error occurred. Something may be wrong with WordPress.org or this serverís configuration. If you continue to have problems, please try the support forums. (WordPress could not establish a secure connection to WordPress.org. Please contact your server administrator.) in /home/myvpa02/public_html/wp/wp-admin/includes/update.php on line 115
Downloading update from http://downloads.wordpress.org/release/wordpress-4.5.2-no-content.zipÖ

Download failed.: error:0D0890A1:asn1 encoding routines:ASN1_verify:unknown message digest algorithm

Installation Failed

Thanks,
Ram

Offline MrPhil

  • Senior Moderator
  • Berserker Poster
  • *****
  • Posts: 6163
Re: Updating Wordpres to 4.5.2
« Reply #1 on: May 24, 2016, 04:57:42 AM »
A little searching of this forum comes up with: http://www.lunarforums.com/third-party-scripts-and-services/wordpress-'unknown-message-digest-algorithm'/msg429475/#msg4 . I recall that the bottom line is that your server probably needs updating.
Visit My Site

E-mail Me
  
-= From the ashes shall rise a sooty tern =-

 

Share |